## sdlbomber 1.0.9

=== debian/changelog ===
sdlbomber (1.0.9-3) unstable; urgency=medium

  * Update Standards-Version and debhelper dependency
  * Drop debug package and rules

 -- Stefan Bühler <stbuehler@web.de>  Mon, 12 Jun 2017 12:33:03 +0200

sdlbomber (1.0.9-2) unstable; urgency=low

  * Update Standards-Version to 3.9.4
  * hardening build flags

 -- Stefan Bühler <stbuehler@web.de>  Thu, 09 May 2013 23:44:54 +0200

sdlbomber (1.0.9-1) unstable; urgency=low

  * New release
    + don't drop "action" keys in network
    + option to disable/enable sound

 -- Stefan Bühler <source@stbuehler.de>  Tue, 01 Sep 2009 07:41:04 +0000

sdlbomber (1.0.8-1) unstable; urgency=low

  * Fixed stats handling

 -- Stefan Bühler <source@stbuehler.de>  Wed, 19 Aug 2009 11:18:05 +0000

sdlbomber (1.0.7-1) unstable; urgency=low

  * Some minor features
  * added lifetime for controlled bombs

 -- Stefan Bühler <source@stbuehler.de>  Tue, 18 Aug 2009 12:07:36 +0000

sdlbomber (1.0.6-1) unstable; urgency=low

  * New release
    + Fixed problem with too many sprites
    + limit bombs per player to 10
    + Some network fixes 

 -- Stefan Bühler <source@stbuehler.de>  Mon, 10 Aug 2009 20:44:26 +0000

sdlbomber (1.0.5-1) unstable; urgency=low

  * New release
    + async game search
    + surf random

 -- Stefan Bühler <source@stbuehler.de>  Sun, 09 Aug 2009 17:12:41 +0000

sdlbomber (1.0.4-1) unstable; urgency=low

  * Initial release

 -- Stefan Bühler <stbuehler@web.de>  Fri, 07 Aug 2009 14:25:41 +0200

sdlbomber (1.0.4-0) unstable; urgency=low

  * Initial release

 -- Stefan Bühler <stbuehler@web.de>  Fri, 07 Aug 2009 14:18:36 +0200
