=== debian/control ===
Source: sdlbomber
Section: games
Priority: extra
Maintainer: Stefan Bühler <stbuehler@web.de>
Build-Depends: debhelper (>= 9), libsdl1.2-dev, libavahi-client-dev, quilt
Standards-Version: 3.9.8

Package: sdlbomber
Architecture: any
Depends: sdlbomber-data (=${source:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Atomic Bomberman clon
 Atomic Bomberman was a DOS/win95 game.
 .
 You've got to blow up other players to win. Spacebar drops a bomb. Get away
 and hope your enemy gets hit by the flame. The 'b' key is a 2nd control
 for when you are lucky enough to pick up the bomb control--looks like a
 bomb with a timer on it. When you have that the bomb won't go off until
 detonated by another bomb, you are killed, or you press 'b'.
 .
 Blowing up bricks might result in prizes, most of which are good.
 Skates = speed up
 Bomb = allow you to have one more active bomb
 flame = Increase bomb strength
 turtle = makes you move very slowly
 bomb with timer = controlled bomb detonation with 'b' key.
 gold flame = Set flame strength to max
 .
 There isn't much point in playing the game alone (single player). In that
 case the only thing to avoid is accidentally killing yourself. Big deal...
 It's really a multiplayer game.

Package: sdlbomber-data
Architecture: all
Depends: ${misc:Depends}
Description: Atomic Bomberman clon - data
 Atomic Bomberman was a DOS/win95 game.
