=== debian/rules ===
#!/usr/bin/make -f

CFLAGS="-DDATADIR=\"/usr/share/sdlbomber\""

export CPPFLAGS+=$(shell dpkg-buildflags --get CPPFLAGS)
export CFLAGS+=$(shell dpkg-buildflags --get CFLAGS)
export CXXFLAGS+=$(shell dpkg-buildflags --get CXXFLAGS)
export LDFLAGS+=$(shell dpkg-buildflags --get LDFLAGS)

%:
	dh $@
